/*
Theme Name: Shapely Enfant
Description: Theme enfant du theme Shapely pour le site RAC.
Author: Koz D One Grafikmente
Template: shapely
Version: 1.0
*/
.visualizer-actions .visualizer-action-edit{display:none!Important;}
#colophon{background-color: #68be5e!important;}
#colophon a{color:#fff!important;text-decoration: none;}
#colophon .widget.widget_nav_menu .menu li{margin-bottom: 5px;padding-bottom: 10px;}
.open-right .menu-slide ul.menu {
    margin-top: 5rem!important;
}
#sub-footer{
    display: block;
    width: 100%;
    text-align: center;
    background: #ffffff;
    padding-top: 20px;
    padding-top: 20px;
}
#sub-footer .mk-grid{
    text-align: left;
    display: inline-block;
    width: 100%;
    max-width: 1280px;
}
#sub-footer .item-holder{
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
#sub-footer .item-holder ul{
    list-style-type: none;
}
#sub-footer .item-holder ul li{display: inline-block;vertical-align: top;}
.mk-footer-copyright{
    display: block;
    width: 100%;
}

body.home section article .entry-chiffres [class^=big-chiffre-] {
    font-size: 60px!important;
}
body.home section article .entry-chiffres p {
    font-size: 18px!important;
}
body.home section article h2 {
    font-size: 35px!important;
}
.btn{
    font-family: 'Museo-500',Arial,sans-serif;
font-size: 70%;
font-weight: 500;
line-height: inherit;
display: inline-block;
width: auto;
padding: .35rem 1.25rem;
text-align: center;
text-decoration: none;
text-transform: uppercase;
color: #fff;
border: 1px solid #fff;
border-radius: .5rem;
background-color: transparent;
}

#post-8{min-height: 130vh;}

body.home section article .entry-chiffres .homeencarts hr.right::after {
    position: absolute;
    right: 93%;
    width: 50%;
    height: 1px;
    margin-top: 32px;
    content: '';
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
    border-top: 0px dotted #fff!important;
    background: 0 0;
}

body.home section article .entry-chiffres .homeencarts hr.left::after {
    position: absolute;
    left: 93.5%;
    width: 50%;
    height: 1px;
    margin-top: 32px;
    content: '';
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
    border-top: 0px dotted #fff!important;
    background: 0 0;
}
@media only screen and (max-width: 1360px), only screen and (max-device-width: 1360px) {
    #post-8{min-height: 130vh;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    body.home section article .entry-chiffres [class^="big-chiffre-"] {
        font-size: 150%!important;       
    }
    .homeencarts p{margin-bottom: 20px!important;}
    #sub-footer{padding: 5%;}
    #post-8 {
    min-height: 100%;
    margin-bottom: 0px!Important;
    }
    .homeencarts{margin-bottom: 0px!important;}
    #post-8 .entry-content{padding-bottom: 0!Important;}
    .main-navigation .menu > li > ul li a {
    padding: 5px 16px;
}

    .open-right .menu-slide ul.menu{
        margin-top: 5rem!important;
    }
    .homeencarts .big-chiffre-pouce-hausse{color:darkred!important;}
}

#menu .dropdown-toggle{position: absolute;right: 10px;top:10px;}
#menu > li{margin-bottom: 40px;}
.dropdown-menu{background: transparent!important;}

.btnSaberMas{
    border: 1px solid #fff;
    font-size: 20px!important;
    margin-top: 20px!important;
}
footer {
    padding: 30px 0 0 0!important;
}

#post-4016{max-width: 95%;}

.btnresumen{color:#fff!important;}

.bloquebotones{
    display: inline-flex;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
}
.homeencarts .big-chiffre-pouce-hausse {
    color: #829366!important;
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.homeencarts .big-chiffre-pouce-hausse {
    color: #D4E8DC!important;
}
}

